.elementor-957 .elementor-element.elementor-element-21b988a:not(.elementor-motion-effects-element-type-background), .elementor-957 .elementor-element.elementor-element-21b988a > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#F9F7FE;}.elementor-957 .elementor-element.elementor-element-21b988a{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:50px 0px 50px 0px;}.elementor-957 .elementor-element.elementor-element-21b988a > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-957 .elementor-element.elementor-element-a4b4c7d{text-align:center;}.elementor-957 .elementor-element.elementor-element-a4b4c7d .elementor-heading-title{color:#1C0E31;font-family:"MetroPolis", Sans-serif;font-size:45px;font-weight:600;line-height:35px;letter-spacing:0.5px;}.elementor-957 .elementor-element.elementor-element-a4b4c7d > .elementor-widget-container{padding:0px 0px 32px 0px;}.elementor-957 .elementor-element.elementor-element-f0c11a3{text-align:center;color:#1C0E31;font-family:"MetroPolis", Sans-serif;font-size:23px;font-weight:600;line-height:30px;}.elementor-957 .elementor-element.elementor-element-f0c11a3 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 015px 0px;}.elementor-957 .elementor-element.elementor-element-47cf313{text-align:center;color:#1C0E31;font-family:"MetroPolis", Sans-serif;font-size:16px;font-weight:500;line-height:26px;}.elementor-957 .elementor-element.elementor-element-47cf313 > .elementor-widget-container{padding:0px 20px 0px 20px;}.elementor-957 .elementor-element.elementor-element-1bf754b:not(.elementor-motion-effects-element-type-background), .elementor-957 .elementor-element.elementor-element-1bf754b > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#F9F7FE;}.elementor-957 .elementor-element.elementor-element-1bf754b{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:016px;margin-bottom:016px;padding:040px 0px 70px 0px;}.elementor-957 .elementor-element.elementor-element-1bf754b > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-data-container span.twae-title{color:#232323;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal span.twae-title{color:#232323;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper span.twae-title{font-family:"MetroPolis", Sans-serif;font-weight:600;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper span.twae-label{color:#000000;font-family:"MetroPolis", Sans-serif;font-size:14px;font-weight:500;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-description{color:#000000;font-family:"MetroPolis", Sans-serif;font-size:16px;line-height:21px;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-line::before{background-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-timeline-centered .twae-icon{border-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-timeline-centered .twae-year{border-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper:before{background-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper:after{background-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-pagination.swiper-pagination-progressbar{background-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-button-prev{color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-button-next{color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-icon{background-color:#9B8DFF;color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-story-info{border-color:#9B8DFF;background-color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-story-info:before{border-bottom-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-data-container:after{border-right-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-right-aligned .twae-data-container{border-left-color:#9B8DFF;}body[data-elementor-device-mode=desktop] .elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-left-aligned .twae-data-container,
					body[data-elementor-device-mode=tablet] .elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-left-aligned .twae-data-container{border-right-color:#9B8DFF;}body[data-elementor-device-mode=mobile] .elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-left-aligned .twae-data-container{border-left-color:#9B8DFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-data-container{background-color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-story-info.twae-no-border{border-color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-horizontal .twae-story-info.twae-no-border:before{border-bottom-color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-data-container.twae-no-border:after{border-right-color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-right-aligned .twae-data-container.twae-no-border{border-left-color:#FFFFFF;}body[data-elementor-device-mode=desktop] .elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-left-aligned .twae-data-container.twae-no-border,
					body[data-elementor-device-mode=tablet] .elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-left-aligned .twae-data-container.twae-no-border{border-right-color:#FFFFFF;}body[data-elementor-device-mode=mobile] .elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-left-aligned .twae-data-container.twae-no-border{border-left-color:#FFFFFF;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper span.twae-extra-label{color:#000000;}.elementor-957 .elementor-element.elementor-global-1894 .twae-wrapper .twae-icon i{font-size:12px;}.elementor-957 .elementor-element.elementor-element-225837c > .elementor-container{max-width:1300px;}.elementor-957 .elementor-element.elementor-element-225837c > .elementor-container > .elementor-column > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-957 .elementor-element.elementor-element-225837c:not(.elementor-motion-effects-element-type-background), .elementor-957 .elementor-element.elementor-element-225837c > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#281F66;}.elementor-957 .elementor-element.elementor-element-225837c{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:25px 0px 0px 0px;}.elementor-957 .elementor-element.elementor-element-225837c > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-957 .elementor-element.elementor-element-9fa1fac .elementor-heading-title{color:#FFFFFF;font-family:"MetroPolis", Sans-serif;font-size:40px;font-weight:700;line-height:46px;letter-spacing:1px;}.elementor-957 .elementor-element.elementor-element-09fa849{text-align:left;color:#FFFFFF;font-family:"MetroPolis", Sans-serif;font-size:23px;font-weight:400;line-height:30px;}.elementor-957 .elementor-element.elementor-element-09fa849 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:035px 0px 0px 0px;}.elementor-957 .elementor-element.elementor-element-a819167 > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-957 .elementor-element.elementor-element-8ef50c5 img{width:100%;max-width:100%;}@media(max-width:1024px){.elementor-957 .elementor-element.elementor-element-a4b4c7d > .elementor-widget-container{padding:0px 0px 20px 0px;}.elementor-957 .elementor-element.elementor-element-f0c11a3 > .elementor-widget-container{padding:0px 0px 015px 0px;}.elementor-957 .elementor-element.elementor-element-47cf313 > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-957 .elementor-element.elementor-element-1bf754b{padding:10px 0px 40px 0px;}.elementor-957 .elementor-element.elementor-element-9fa1fac .elementor-heading-title{font-size:29px;line-height:29px;}.elementor-957 .elementor-element.elementor-element-09fa849 > .elementor-widget-container{padding:10px 0px 0px 0px;}}@media(min-width:768px){.elementor-957 .elementor-element.elementor-element-5c5bd9e{width:18%;}.elementor-957 .elementor-element.elementor-element-3184be9{width:61%;}.elementor-957 .elementor-element.elementor-element-c14bb44{width:20.332%;}.elementor-957 .elementor-element.elementor-element-df7ddcf{width:60%;}.elementor-957 .elementor-element.elementor-element-a819167{width:40%;}}@media(max-width:1024px) and (min-width:768px){.elementor-957 .elementor-element.elementor-element-5c5bd9e{width:10%;}.elementor-957 .elementor-element.elementor-element-3184be9{width:80%;}.elementor-957 .elementor-element.elementor-element-c14bb44{width:15%;}}@media(max-width:767px){.elementor-957 .elementor-element.elementor-element-21b988a{padding:40px 0px 0px 0px;}.elementor-957 .elementor-element.elementor-element-a4b4c7d .elementor-heading-title{font-size:35px;}.elementor-957 .elementor-element.elementor-element-f0c11a3{font-size:19px;line-height:23px;}.elementor-957 .elementor-element.elementor-element-9fa1fac{text-align:center;}.elementor-957 .elementor-element.elementor-element-09fa849{text-align:center;}.elementor-957 .elementor-element.elementor-element-8ef50c5 img{width:70%;}}/* Start custom CSS */.banner-bg-img {
    background-image: url(../png/img-logomark5.png);
    background-position: right 10% bottom 90%;
    background-repeat: no-repeat;
    background-size: 48%;
}

.twae-vertical:before {
    top: -10px;
    display:none!important;
}
.twae-timeline-centered {
    position: relative;
    margin-bottom: 30px;
    padding-top: 0px;
}

.twae-timeline-centered .twae-timeline-entry.twae-left-aligned .twae-timeline-entry-inner {
    margin-left: 0;
    margin-right: -7px !important;
}


.twae-timeline-centered .twae-timeline-entry .twae-timeline-entry-inner {
    position: relative;
    margin-left: -12px !important;
}

.twae-icon {
    width: 20px !important;
    height: 20px !important;
    border: none !important;

}

.twae-timeline-centered .twae-timeline-entry .twae-timeline-entry-inner {
    position: relative;
    margin-left: -12px;
}

.twae-timeline-centered .twae-timeline-entry.twae-left-aligned .twae-timeline-entry-inner {
    margin-left: 0;
    margin-right: -8px;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	src: url('../ttf/metropolis-black.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('../ttf/metropolis-extrabold.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('../ttf/metropolis-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('../ttf/metropolis-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('../ttf/metropolis-semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../ttf/metropolis-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('../ttf/metropolis-light.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('../ttf/metropolis-thin.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('../ttf/metropolis-thin.ttf') format('truetype');
}
/* End Custom Fonts CSS */